@charset "UTF-8";
.information{
	margin-bottom: 80px;
}

.information .box{
	margin-bottom: 50px;
}
.information .title{
	color: #0068B7;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.information .text li{
	margin-bottom: 20px;
}
.information .text li:last-child{
	margin-bottom: 0;
}
@media screen and (max-width: 620px){
	.information .title{
		font-size: 1.6rem;
	}
	.information .text{
		font-size: 1.4rem;
	}
}
